WordPress Plugin: custom-frontend-login-registration-form

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.